sv_cheats 1
bot_kick
god
sv_staminalandcost 0
sv_staminajumpcost 0
sv_maxspeed 12000
sv_enablebunnyhopping 1
sv_autobunnyhopping 1
sv_airaccelerate 1000
sv_gravity 760
mp_roundtime 60
mp_ignore_round_win_conditions 1
mp_warmup_end 1
give weapon_knife
give weapon_awp
give weapon_tec9
mp_drop_knife_enable 1

